/* SLEDUJEME ZIVE */

#sound-switch.sound-off {background:transparent url(https://1gr.cz/o/lidovky_ln3b/zpr/sound_off.gif) no-repeat scroll 0 0;}
#sound-switch {background:transparent url(https://1gr.cz/o/lidovky_ln3b/zpr/sound_on.gif) no-repeat scroll 0 0;}
#sound-switch {display:block; float:left; width:40px; height:21px; cursor:pointer; background:transparent url(https://1gr.cz/o/lidovky_ln3b/zpr/sound_on.gif) no-repeat scroll 0 0; }

#ol-kolo-skryt, #ol-foto-skryt { display:none; }

#ol-foto-obsah .photodiv {width:96px; text-align:center;}
#ol-kolo-data.xb .related {font-size:92%; font-family:Arial,Helvetica,sans-serif; }
#ol-kolo-data.xb .related li {margin-left:6px; font-family:Arial,Helvetica,sans-serif; }

/* poutak */
.b-box-2 #ol-kolo-menu div.xtit { color:#FFF; font-size:100%; font-weight:bold; display:block; margin:0 0 6px; padding:1px 0; text-align:left;}
.b-box-2 #ol-kolo-data.xb h1, .b-box-2 #ol-kolo-data.xb h2, .b-box-2 #ol-kolo-data.xb h3 {font-family:Georgia, "Times New Roman", Times, serif; font-size:175%;}
#ol-kolo.b-box-2 {border:0;}


/* ikonky */
#ol-repor-menu .karty {background:transparent url(//1gr.cz/o/online_fotbal/zluta_karta.gif) no-repeat scroll 0 2px;}
#ol-repor-menu .goly {background:transparent url(//1gr.cz/o/online_fotbal/ball.gif) no-repeat scroll 0 2px;}
#ol-repor-menu .dulezite {background:transparent url(//1gr.cz/o/online_fotbal/vykricnik.gif) no-repeat scroll 0 2px;}
#ol-repor-menu .stridani {background:transparent url(//1gr.cz/o/online_fotbal/stridani.gif) no-repeat scroll 0 2px;}
#ol-repor-menu .vse {color:#F41000;cursor:pointer;float:left;font-weight:bold;height:18px;margin:0 0 0 10px;padding-left:8px;}

/* pop-up najeti na refresh */
.popup {position:absolute;top:0px;width:275px;height:60px;padding:10px;border:#d0d1d2 1px solid;background:#fff;text-align:center;}
.popup .akt {color:#000; font-weight:bold; margin:5px 0 10px; font-variant:small-caps;}
#popup-info {position:relative;left:150px;z-index:1;}


/*JS prepinac*/
#ol-repor-menu div span { color: #1a68b5;  }
#ol-repor .no-select div span { text-decoration: none; color: #000; }
#ol-repor-menu div { white-space: nowrap; cursor: pointer; cursor: hand; height: 20px; margin-right: 11px; font-weight: bold; float: left; }
#ol-repor .no-select div { white-space: nowrap; height: 20px; margin-right: 11px; font-weight: bold; float: left; }
#ol-repor-menu img, #ol-repor .no-select img { vertical-align:middle; margin-right: 3px;}
#ol-repor .no-select { float: left; display: inline; margin-left: 46px; margin-top:-8px; width: 332px; }

.ol-repor-legend1 #ol-repor-menu .legend1 span,
.ol-repor-legend2 #ol-repor-menu .legend2 span,
.ol-repor-legend3 #ol-repor-menu .legend3 span,
.ol-repor-legend4 #ol-repor-menu .legend4 span,
.ol-repor-legend5 #ol-repor-menu .legend5 span,
.ol-repor-legend6 #ol-repor-menu .legend6 span,
.ol-repor-legend7 #ol-repor-menu .legend7 span,
.ol-repor-legend8 #ol-repor-menu .legend8 span,
.ol-repor-vse #ol-repor-menu .vse span { text-decoration: none; }

.q-js .e-vse { display: none }
.ol-repor-legend1 .e-legend1,
.ol-repor-legend2 .e-legend2, 
.ol-repor-legend3 .e-legend3,
.ol-repor-legend4 .e-legend4,
.ol-repor-legend5 .e-legend5,
.ol-repor-legend6 .e-legend6,
.ol-repor-legend7 .e-legend7,
.ol-repor-legend8 .e-legend8,
.ol-repor-vse .game .e-vse, .ol-repor-vse .game-1c .e-vse { display: block }

/* fotky */
.img-c table.img-c {clear:both; margin-bottom:10px;}
.img-c table.img-c .ico-right {float:right; width:130px; margin-top:-4px;}
.img-c .img-autor {display: block;}

#on-line-header {text-align:center}
#on-line-header p {margin-bottom:15px}
#on-line-header  h1 { text-align:center; font-size:370%;}
#on-line-header .bhead {display:block;/* height:31px; *//* padding:10px 0 15px; */text-align:center;/* width: 535px; */margin-top: 30px;margin-bottom: 30px;cursor: pointer;overflow: hidden;}
#on-line-header .bhead a { font-weight: bold;}
#on-line-header .bhead a.stat, #head .bhead a.act, #reload {display: inline-block;position:relative;/*width:108px;*//* height:30px; */margin:auto;text-align:center;/* text-transform: uppercase; */font-weight: bold;margin: auto;}

#on-line-header .bhead a.stat{/* height: 40px; *//* line-height: 40px; */padding-top: 40px;}

#on-line-header .bhead a.stat:after {content:"";position: absolute;padding-right: 40px;height: 40px;top: 0;left: 0;line-height: 40px;/* border: solid 1px; */background: url(//1gr.cz/o/lidovky_ln5/ico/reload40.png) no-repeat top right;}
#on-line-header .bhead a.stat.auto:after {animation:ckw 2s linear infinite}
@keyframes ckw {
	0% {transform:rotate(0deg)}
	100% {transform:rotate(360deg)}
}

#on-line {position:relative;}
#on-line h2 a {color:#fff;}
#on-line-top  {padding:0px 0px 18px 0px; font-weight:bold;}


#on-line-select {margin:10px 0;line-height:2em;/*white-space:nowrap;*//* text-transform:uppercase; */font-size:90%;}
#on-line-select ul {/*float:left;*/width:100%;/*width:390px;*/overflow:hidden;/* padding-left:1em; */margin-left: -13px;}
#on-line-select ul li {list-style:none;float:left;text-align:center;line-height:1.1;min-height: 80px;/*width:33.3%;*/width: 14.1%;margin-bottom: 10px;padding-bottom:2px;}
#on-line-select ul li a {/*display:inline-block; max-width:100px*/color: #000;font-weight: bold;}
#on-line-select ul li img {display:block;margin: 0 auto 10px;width: 33px;max-width:80%;/*width:24px;*/height:auto;padding-top: 2px;vertical-align: top;}

#on-line-data {margin-bottom: 10px;}
#on-line-data a {text-decoration:underline}
#on-line-data a:hover {text-decoration:none}

#on-line-data .o-c1, #on-line-data .o-c2, #on-line-data .o-c3 {position: relative;color: inherit;background: none;}
#on-line-data .o-c1:before, #on-line-data .o-c2:before, #on-line-data .o-c3:before {content:"";position:absolute;left:0;width: 46px;/* padding: 4px; */top:0;bottom:0;background:#f2f2f2;}

#on-line-data .time {position: relative;float: left;width: 46px;padding: 6px 0px 0 0;color: #000;font-size: 117%;font-weight: bold;text-align: center;line-height: 1.2;/* z-index: 1; */}
#on-line-data .time small {display: block;/*margin-top: -3px;*/font-size: 80%;color: #555;}
#on-line-data .event {overflow:hidden;width:404px;padding: 6px 6px 6px 6px;}
#on-line-data .event span.iconline {display:block; float:left; width:15px; height:15px; margin-right:4px; background-position:0 0; background-repeat:no-repeat; }
#on-line-data .event a.legend-img { text-decoration: none; }
#on-line-data .o-c3 .event { padding:6px 0 6px 6px; background:#f2f2f2;}

#on-line-data .time + a[class*="legend"] {clear: left;float: left;width: 40px;margin:3px auto 5px;padding: 0 3px;position: relative;z-index: 1;text-align: center;}
#on-line-data .time + a[class*="legend"] img {width: 32px;height:auto;margin: auto;display: block;}

#on-line-data .img-c {width:400px; margin:0 0 20px 50px;}
#on-line-data .img-c * {font-family:Georgia, "Times New Roman", Times, serif; }

#on-line-data .img-c a {color:#444;}
#on-line-data .img-c img {/*width:460px;*/ width:400px;  height: auto; overflow:hidden; }/*sirka jako event*/
#on-line .img-c img {}

#on-line-data .img-c .ico-r {float:right; width:130px; margin-top:-5px; }
#on-line-data .img-c .ico-r a span {margin-top:4px; margin-left:5px; background-color:#222;}
#on-line-wrapper {margin-bottom:10px;}
#on-line-wrapper .time img {_behavior:url("//1gr.cz/css/ln3/png-fix.htc"); }

.related#on-line-add-top-content {margin-top:85px}
#on-line-add-top-content ul {display:block; margin-left:1px;}

.navig {margin-top:20px}

#c-3 h2 { font-family: Arial,Sans-Serif; font-size: 134%; font-weight: bold; margin-bottom: 10px; text-transform: uppercase; }